/// <autosync enabled="true" />
/// <reference path="../Assets/dist/scripts.js" />
/// <reference path="../Assets/fonts/icomoon/icomoon/demo-files/demo.js" />
/// <reference path="../Assets/gulpfile.js" />
/// <reference path="../Assets/js/bootstrap.min.js" />
/// <reference path="../Assets/js/google_map.js" />
/// <reference path="../Assets/js/hoverIntent.js" />
/// <reference path="../Assets/js/jquery.easing.1.3.js" />
/// <reference path="../Assets/js/jquery.magnific-popup.min.js" />
/// <reference path="../Assets/js/jquery.min.js" />
/// <reference path="../Assets/js/jquery.stellar.min.js" />
/// <reference path="../Assets/js/jquery.waypoints.min.js" />
/// <reference path="../Assets/js/magnific-popup-options.js" />
/// <reference path="../Assets/js/main.js" />
/// <reference path="../Assets/js/modernizr-2.6.2.min.js" />
/// <reference path="../Assets/js/respond.min.js" />
/// <reference path="../Assets/js/scripts.js" />
/// <reference path="../Assets/js/sticky.js" />
/// <reference path="../Assets/js/superfish.js" />
/// <reference path="bootstrap.js" />
/// <reference path="jquery-1.10.2.js" />
/// <reference path="modernizr-2.6.2.js" />
/// <reference path="respond.js" />
